.head-section {
    display: flex;
    align-items: center;
    margin-bottom: 25px;
}
.head-section .content > :first-child {
    padding-top: 0 !important;
    margin-top: 0 !important;
}
.head-section .content > :last-child {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}
.single-therapist-headshot {
    width: 130px;
    height: 130px;
    object-fit: contain;
    border-radius: 50%;
    box-shadow: 0 0 10px rgba(0,0,0,0.15);
    margin-right: 2rem;
}
.other-titles {
    font-family: "VAG Rounded", Helvetica, Arial, sans-serif;
    font-size: 1.4rem;
    padding-bottom: 0;
    margin-bottom: 5px;
}

.dashicons, .back-arrow, .dashicons-before:before {
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
}

@media (max-width: 700px) {
    .head-section {
        flex-direction: column;
    }
    .head-section img {
        margin-bottom: 1em;
    }

    .head-section h1.title {
        font-size: 2.5em;
        line-height: 1.2em;
        margin-top: .5em;
    }

}

/* Accordian */

.single-therapist-about,
.single-therapist-content,
.single-therapist-accordion {
    margin-bottom: 30px;
}
.single-therapist-about > :last-child,
.single-therapist-content > :last-child {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}

@media (min-width: 690px) {
    .single-therapist-about,
    .accordion-body {
        columns: 2;
        column-gap: 3rem;
    }
}

/* Style the buttons that are used to open and close the accordion panel */
.accordion-item {
    border: 2px solid #888;
    border-radius: 4px;
    transition: border 0.15s;
}
.accordion-item:hover {
    border-color: #000;
}
.accordion-item ~ .accordion-item {
    margin-top: 15px;
}
.accordion-toggle {
    position: relative;
    font-size: 14px;
    font-weight: bold;
    background-color: #fff;
    border: 0;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    text-transform: uppercase;
    outline: none;
    padding-left: 40px;
    transition: 0.4s;
}
.accordion-toggle:before {
    position: absolute;
    left: 15px;
    top: 50%;
    font-size: 18px;
    content: "+";
    opacity: 0.75;
    transform: translateY(-50%);
}
.active .accordion-toggle:before {
    content: "-";
}
.accordion-body {
    display: none;
    overflow: hidden;
    padding: 20px;
    padding-top: 5px;
}
.active .accordion-body {
    display: block;
}
.accordion-body > :last-child {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}